Subject: Re: Booleans
From: Mark Thompson <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jun 94 17:31:07 EDT

> One thing you can do to speed up boolean operation greatly is to only 
> select those polygons on the "cutee" that will be affected by your 
> background cutter. If Modeler has to include all of the unused polygons 
> in its calculations, it could take a long time...

Does this actually work reliably? It has been my experience that when only
a subset of the polygons are used, Modeler can screw up the boolean operation
when the selected polygons do not represent a fully closed surface (which
Modeler needs to do the operation properly).
%~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~%
%      `       '        Mark Thompson                 CONCURRENT COMPUTER  %
% --==* RADIANT *==--   [email-masked]        Principal Graphics   %
%      ' Image `        ...!uunet!masscomp!mark       Hardware Architect   %
%     Productions       (508)392-2480 (603)424-1829   & General Nuisance   %
%                                                                          %
 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~